Subject: Ticket Assigned - online sale price issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 01:44:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  online sale price issue Dear Max support

I have been facing an issue with ur online website since the last 2 month's
whenever  I have gone online  to purchase inspite of contacting  the call
centre  it hasn't been resolved yet. Below is just one of the products
which I have taken a screenshot of.sale  item shows 11 and 13 aed
respectively  but the shopping  item shows double  the price.
Kindly revert with an explanation  for this issue.

thank you
0508253262

Please note this is not the first time and happens alot of late.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4460411